/*===============

File Name: Beth - Mobile-First Responsive Menu;
Version: 1.0;
Author: Tiberiu Alexander;
Author URL: http://codecanyon.net/user/tiberiualexander/portfolio ;
E-mail: tiberiu.alexander@gmail.com ;
Created: 10/02/2013;

=================*/

/* Some stylesheet reset */
#nav, #nav ul {
	list-style: none;
	margin: 0px;
	padding: 0;
}

#nav #toggleMenu, #nav #hideMenu {
	display: none;
	z-index: 9999;
}

/* The main navigation bar */
#nav {
	position: relative;
	display: block;
	height: 40px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	width: 100%; /* The menu will take the width of its container */
	background: rgba(0, 0, 0, 0);
}




#nav>li {
	display: block;
	float: left;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

/* The main navigation links */
#nav>li>a {
	/* Layout */
	display: block;
	padding:  13px 25px;
	border-color: #000;

	/* Typography */
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	font-size: 13px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	
	/* Transitions */
	-webkit-transition: color .2s ease-in, border-top-color .2s ease-in;
	-ms-transition: color .2s ease-in, border-top-color .2s ease-in;
	-moz-transition: color .2s ease-in, border-top-color .2s ease-in;
	-o-transition: color .2s ease-in, border-top-color .2s ease-in;
	transition: color .2s ease-in, border-top-color .2s ease-in;
}



/* The hover state of the links */
#nav>li:hover>a {
	color: #666;
	border-top-color: #999;
}

#nav>li.dropdown>a {
	padding-right: 20px;
}

#nav>li.port>a	{
	margin-left: 275px;
}

#nav>li.port:hover>a {
	color: #999;
}

/* The arrow indicating a dropdown menu */
.dropdown>a::after {
	position: absolute;
	display: block;
	content: "";
	height: 0;
	width: 0;
	border: 4px solid transparent;
	border-top-color: inherit;
	right: 11px;
	top: 21px;
}



/*  The submenus */
#nav ul {
	display: block;
	position: absolute;
	top: 44px;
	left: -9999px;
	opacity: 0;
	background: rgba(0, 0, 0, .5);
	cursor: pointer;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-transition: opacity .22s ease-in;
	-ms-transition: opacity .22s ease-in;
	-moz-transition: opacity .22s ease-in;
	-o-transition: opacity .22s ease-in;
	transition: opacity .22s ease-in;
}

#nav ul li {
	display: block;
	position: absolute;
	height: 0px;
	-webkit-transition: height .15s ease-in;
	-ms-transition: height .15s ease-in;
	-moz-transition: height .15s ease-in;
	-o-transition: height .15s ease-in;
	transition: height .15s ease-in;
}

/* The submenu appears when its parent is hovered */
#nav>li:hover>ul {
	left: 0px;
	opacity: 1;
}

#nav li:hover>ul>li {
	position: relative;
	height: 31px;
}

/* The submenu links */
#nav ul li a {
	/* Layout */
	display: block;
	padding: 7px 12px 7px 22px;
	width: 130px;

	/* Typography */
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	font-weight: 400;
	
	/* Background & effects */
	-webkit-transition: color .2s ease-in, border-left-color .2s ease-in;
	-ms-transition: color .2s ease-in, border-left-color .2s ease-in;
	-moz-transition: color .2s ease-in, border-left-color .2s ease-in;
	-o-transition: color .2s ease-in, border-left-color .2s ease-in;
	transition: color .2s ease-in, border-left-color .2s ease-in;
}

/* Rounded corners for the last submenu link */
#nav ul>li:last-child>a {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

/* Changing the link color on hover */
#nav ul li:hover>a {
	color: #0fd0f9;
}

.nav ul ul {
	display: none;
}





/* Styling for smaller screens & IPAD landscape*/
@media screen and (max-width: 1024px) {
/* The main navigation bar*/
#nav {
	position: relative;
	display: block;
	height: 40px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	margin-bottom: 5px;
	width: 100%; /* The menu will take the width of its container*/
	background: rgba(0, 0, 0, 0);
}

#nav>li {
	display: block;
	float: left;
	position: relative;
}

/* The main navigation links*/
#nav>li>a {
	/* Layout*/
	display: block;
	padding: 13px 20px;
	border-color: #000;

	/* Typography*/
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	
	/* Transitions */
	-webkit-transition: color .2s ease-in, border-top-color .2s ease-in;
	-ms-transition: color .2s ease-in, border-top-color .2s ease-in;
	-moz-transition: color .2s ease-in, border-top-color .2s ease-in;
	-o-transition: color .2s ease-in, border-top-color .2s ease-in;
	transition: color .2s ease-in, border-top-color .2s ease-in;
}

/* The hover state of the links */
#nav>li:hover>a {
	color: #666;
	border-top-color: #666;
}

#nav>li.port>a	{
	color: #666;
	margin-left: 250px;
	
}

#nav>li.port:hover>a {
	color: #666;
}





}



/* Styling for mobile devices */
@media screen and (max-width: 960px) {
	#nav {
		width: 100%;
		/* max-width: 960px;*/
		height: auto;
	}

	#nav li {
		float: none;
		padding: 0 10px;
		display: none;
	}

	#nav>li>a {
		padding: 8px 10px;
	}
	
	#nav>li.port>a	{
	color: #666;
	padding-left: 10px;
	margin-left: 0px;
}

	.dropdown>a::after {
		display: none;
	}

	#nav ul {
		position: relative;
		top: 0px;
		left: auto;
		right: auto;
		opacity: 1;
		clear: both;
		background: none;
	}

	#nav ul li, #nav>li:hover>ul>li {
		height: auto;
		position: relative;

	}

	#nav ul li a {
		padding: 5px 10px;
		width: auto;
	}

	#nav #toggleMenu {
		display: block;
	}

	#nav #toggleMenu>a, #nav #hideMenu>a {
		padding: 13px 10px;
		z-index: 999;
	}

	#nav:target li {
		display: block;
	}

	#nav:target #toggleMenu {
		display: none;
	}

	#nav:target #hideMenu {
		display: block;
		background: rgba(0, 0, 0, .13);
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}

	#nav #hideMenu>a {
		color: #999;
	}

	#toggleMenu>a::after, #hideMenu>a::after {
		position: absolute;
		content: "";
		right: 20px;
		top: 16px;
		height: 3px;
		width: 20px;
		border-top: 2px solid #fff;
		border-bottom: 2px solid #fff;
		z-index: 999;
	}

	#toggleMenu>a::before, #hideMenu>a::before {
		position: absolute;
		content: "";
		right: 20px;
		top: 23px;
		height: 3px;
		width: 20px;
		border-bottom: 2px solid #fff;
		z-index: 999;
	}

	#hideMenu>a::after, #hideMenu>a::before {
		border-color: #999;
	}

}